{
    "cmake.configureOnOpen": true,
    "cmake.configureSettings": {
        "CMAKE_PREFIX_PATH": "/home/hwj/.miniconda3/envs/sgl/lib/python3.10/site-packages",
        "Python3_ROOT_DIR": "/home/hwj/.miniconda3/envs/sgl",
        "CUDA_TOOLKIT_ROOT_DIR": "/home/hwj/.local/cuda-11.8"
    },
}